TagLib::MPEG Namespace Reference

An implementation of TagLib::File with MPEG (MP3) specific methods. More...

## Classes

class | File
| An MPEG file class with some useful methods specific to MPEG. More...
class | Header
| An implementation of MP3 frame headers. More...
class | Properties
| An implementation of audio property reading for MP3. More...
class | XingHeader
| An implementation of the Xing/VBRI headers. More...

## Detailed Description

An implementation of TagLib::File with MPEG (MP3) specific methods.